Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2262044 - iwlwifi - AX210 system crash within minutes after 'iwlwifi Queue stuck' error
Summary: iwlwifi - AX210 system crash within minutes after 'iwlwifi Queue stuck' error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: linux-firmware
Version: 39
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL: https://bugzilla.kernel.org/show_bug....
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-01-31 03:24 UTC by fedoraproject.selective640
Modified: 2024-04-24 01:36 UTC (History)
7 users (show)

Fixed In Version: linux-firmware-20240410-1.fc39 linux-firmware-20240410-1.fc40 linux-firmware-20240410-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-14 01:36:14 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Linux Kernel 217990 0 P3 NEW AX210 system crash within minutes after 'iwlwifi Queue stuck' error 2024-01-31 03:26:17 UTC

Description fedoraproject.selective640 2024-01-31 03:24:10 UTC
On occasion, I will lose my wireless connection, and shortly afterward, my system will hang and/or crash. After a reboot, the issue is resolved in the short-term. 

Inspecting the journal logs after a reboot will show a similar error every time just prior to the issue: 

```
Jan 15 10:31:58 fedora kernel: iwlwifi 0000:0a:00.0: Queue 4 is stuck 12684 12704
Jan 15 10:32:17 fedora kernel: watchdog: BUG: soft lockup - CPU#2 stuck for 26s! [NetworkManager:1502]
```

I have noticed that if I am downloading a large file, such as a fedora iso, I will run into this issue about 50% of the time.

Reproducible: Sometimes

Steps to Reproduce:
1. Download a large file
Actual Results:  
Wireless network drops, and the system hangs and/or crashes

Expected Results:  
The system remains stable throughout the duration of the download

System details:
```
$ hostnamectl 
     Static hostname: (unset)                             
  Transient hostname: fedora
           Icon name: computer-desktop
             Chassis: desktop 🖥
    Operating System: Fedora Linux 39.20240129.0 (Kinoite)
         CPE OS Name: cpe:/o:fedoraproject:fedora:39
              Kernel: Linux 6.6.13-200.fc39.x86_64
        Architecture: x86-64
     Hardware Vendor: ASUS
      Hardware Model: ROG STRIX X670E-E GAMING WIFI
    Firmware Version: 1807
       Firmware Date: Thu 2023-12-14
```

iwlwifi version:
```
$ journalctl -b -3 | grep "firmware version"
Jan 15 10:19:48 fedora kernel: iwlwifi 0000:0a:00.0: loaded firmware version 83.e8f84e98.0 ty-a0-gf-a0-83.ucode op_mode iwlmvm
```

An example of my journal log after I've experienced the issue:
```
$ journalctl -b -3
Jan 15 10:31:50 fedora kernel: iwlwifi 0000:0a:00.0: Error sending STATISTICS_CMD: time out after 2000ms.
Jan 15 10:31:50 fedora kernel: iwlwifi 0000:0a:00.0: Current CMD queue read_ptr 1405 write_ptr 1406
Jan 15 10:31:58 fedora kernel: iwlwifi 0000:0a:00.0: Queue 4 is stuck 12684 12704
Jan 15 10:32:17 fedora kernel: watchdog: BUG: soft lockup - CPU#2 stuck for 26s! [NetworkManager:1502]
Jan 15 10:32:17 fedora kernel: Modules linked in: uinput rfcomm snd_seq_dummy snd_hrtimer nf_conntrack_netbios_ns nf_conntrack_broadcast nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink qrtr bnep sunrpc binfmt_misc iwlmvm mac80211 libarc4 snd_hda_codec_hdmi snd_hda_intel snd_usb_audio snd_intel_dspcfg snd_intel_sdw_acpi intel_rapl_msr snd_hda_codec intel_rapl_common snd_usbmidi_lib snd_ump iwlwifi edac_mce_amd snd_hda_core snd_rawmidi btusb mc snd_hwdep btrtl kvm_amd btintel snd_seq btbcm vfat fat btmtk kvm snd_seq_device irqbypass cfg80211 bluetooth snd_pcm eeepc_wmi asus_nb_wmi asus_wmi ledtrig_audio snd_timer sparse_keymap snd platform_profile rapl wmi_bmof k10temp igc pcspkr i2c_piix4 joydev rfkill soundcore gpio_amdpt gpio_generic loop zram nvme nvme_core nvme_common amdgpu drm_exec amdxcp drm_buddy gpu_sched crct10dif_pclmul crc32_pclmul crc32c_intel polyval_clmulni
Jan 15 10:32:17 fedora kernel:  polyval_generic i2c_algo_bit drm_suballoc_helper drm_display_helper ghash_clmulni_intel sha512_ssse3 cec sha256_ssse3 sha1_ssse3 drm_ttm_helper ccp ttm sp5100_tco video wmi ip6_tables ip_tables fuse
Jan 15 10:32:17 fedora kernel: CPU: 2 PID: 1502 Comm: NetworkManager Not tainted 6.6.9-200.fc39.x86_64 #1
Jan 15 10:32:17 fedora kernel: Hardware name: ASUS System Product Name/ROG STRIX X670E-E GAMING WIFI, BIOS 1602 08/15/2023
Jan 15 10:32:17 fedora kernel: RIP: 0010:iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:17 fedora kernel: Code: 1f 80 00 00 00 00 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 f3 0f 1e fa 0f 1f 44 00 00 89 f6 48 03 b7 48 35 00 00 8b 06 <e9> c7 9d ba f5 0f 1f 80 00 00 00 00 90 90 90 90 90 90 90 90 90 90
Jan 15 10:32:17 fedora kernel: RSP: 0018:ffffc90001abf438 EFLAGS: 00000286
Jan 15 10:32:17 fedora kernel: RAX: 00000000ffffffff RBX: 00000000000004ba RCX: 0000000000000002
Jan 15 10:32:17 fedora kernel: RDX: 000000000000056a RSI: ffffc90001758024 RDI: ffff888107078028
Jan 15 10:32:17 fedora kernel: RBP: ffff888107078028 R08: 0000000000003a98 R09: 0000000000000101
Jan 15 10:32:17 fedora kernel: R10: ffffffffb8206100 R11: 0000000000034140 R12: 0000000000000011
Jan 15 10:32:17 fedora kernel: R13: 0000000000000001 R14: 0000000000000024 R15: 0000000000003a98
Jan 15 10:32:17 fedora kernel: FS:  00007f007be73540(0000) GS:ffff889018280000(0000) knlGS:0000000000000000
Jan 15 10:32:17 fedora kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jan 15 10:32:17 fedora kernel: CR2: 00003f4073362180 CR3: 000000010d00a000 CR4: 0000000000f50ee0
Jan 15 10:32:17 fedora kernel: PKRU: 55555554
Jan 15 10:32:17 fedora kernel: Call Trace:
Jan 15 10:32:17 fedora kernel:  <IRQ>
Jan 15 10:32:17 fedora kernel:  ? watchdog_timer_fn+0x1b8/0x220
Jan 15 10:32:17 fedora kernel:  ? __pfx_watchdog_timer_fn+0x10/0x10
Jan 15 10:32:17 fedora kernel:  ? __hrtimer_run_queues+0x10f/0x2b0
Jan 15 10:32:17 fedora kernel:  ? hrtimer_interrupt+0xf8/0x230
Jan 15 10:32:17 fedora kernel:  ? __sysvec_apic_timer_interrupt+0x4d/0x140
Jan 15 10:32:17 fedora kernel:  ? sysvec_apic_timer_interrupt+0x6d/0x90
Jan 15 10:32:17 fedora kernel:  </IRQ>
Jan 15 10:32:17 fedora kernel:  <TASK>
Jan 15 10:32:17 fedora kernel:  ? asm_sysvec_apic_timer_interrupt+0x1a/0x20
Jan 15 10:32:17 fedora kernel:  ? iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:17 fedora kernel:  iwl_poll_bit+0x4b/0x80 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  __iwl_trans_pcie_grab_nic_access+0xb7/0x150 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  iwl_trans_pcie_grab_nic_access+0x1a/0x40 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  iwl_force_nmi+0xdf/0x110 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  iwl_trans_sync_nmi_with_addr+0x14b/0x170 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:17 fedora kernel:  iwl_trans_txq_send_hcmd+0x401/0x450 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  ? __pfx_autoremove_wake_function+0x10/0x10
Jan 15 10:32:17 fedora kernel:  iwl_trans_send_cmd+0x98/0x100 [iwlwifi]
Jan 15 10:32:17 fedora kernel:  iwl_mvm_send_cmd+0x1f/0x60 [iwlmvm]
Jan 15 10:32:17 fedora kernel:  iwl_mvm_request_statistics+0x124/0x1b0 [iwlmvm]
Jan 15 10:32:17 fedora kernel:  ? __pfx_iwl_wait_stats_complete+0x10/0x10 [iwlmvm]
Jan 15 10:32:17 fedora kernel:  iwl_mvm_mac_sta_statistics+0x18b/0x3b0 [iwlmvm]
Jan 15 10:32:17 fedora kernel:  sta_set_sinfo+0xd9/0xc00 [mac80211]
Jan 15 10:32:17 fedora kernel:  ieee80211_dump_station+0x6f/0x90 [mac80211]
Jan 15 10:32:17 fedora kernel:  nl80211_dump_station+0x13f/0x290 [cfg80211]
Jan 15 10:32:17 fedora kernel:  genl_dumpit+0x33/0x90
Jan 15 10:32:17 fedora kernel:  netlink_dump+0x126/0x320
Jan 15 10:32:17 fedora kernel:  __netlink_dump_start+0x1d6/0x290
Jan 15 10:32:17 fedora kernel:  genl_family_rcv_msg_dumpit+0x9c/0x100
Jan 15 10:32:17 fedora kernel:  ? free_unref_page+0xf6/0x180
Jan 15 10:32:17 fedora kernel:  ? __pfx_genl_start+0x10/0x10
Jan 15 10:32:17 fedora kernel:  ? __pfx_genl_dumpit+0x10/0x10
Jan 15 10:32:17 fedora kernel:  ? __pfx_genl_done+0x10/0x10
Jan 15 10:32:17 fedora kernel:  genl_rcv_msg+0x146/0x2c0
Jan 15 10:32:17 fedora kernel:  ? __pfx_nl80211_dump_station+0x10/0x10 [cfg80211]
Jan 15 10:32:17 fedora kernel:  ? __pfx_genl_rcv_msg+0x10/0x10
Jan 15 10:32:17 fedora kernel:  netlink_rcv_skb+0x58/0x110
Jan 15 10:32:17 fedora kernel:  genl_rcv+0x28/0x40
Jan 15 10:32:17 fedora kernel:  netlink_unicast+0x1a3/0x290
Jan 15 10:32:17 fedora kernel:  netlink_sendmsg+0x254/0x4d0
Jan 15 10:32:17 fedora kernel:  ____sys_sendmsg+0x396/0x3d0
Jan 15 10:32:17 fedora kernel:  ? copy_msghdr_from_user+0x7d/0xc0
Jan 15 10:32:17 fedora kernel:  ___sys_sendmsg+0x9a/0xe0
Jan 15 10:32:17 fedora kernel:  ? __pfx_pollwake+0x10/0x10
Jan 15 10:32:17 fedora kernel:  __sys_sendmsg+0x7a/0xd0
Jan 15 10:32:17 fedora kernel:  do_syscall_64+0x5d/0x90
Jan 15 10:32:17 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:17 fedora kernel:  ? __x64_sys_epoll_wait+0x73/0x110
Jan 15 10:32:17 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:17 fedora kernel:  ? syscall_exit_to_user_mode+0x2b/0x40
Jan 15 10:32:17 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:17 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:17 fedora kernel:  ? syscall_exit_to_user_mode+0x2b/0x40
Jan 15 10:32:17 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:17 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:17 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:17 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:17 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:17 fedora kernel:  entry_SYSCALL_64_after_hwframe+0x6e/0xd8
Jan 15 10:32:17 fedora kernel: RIP: 0033:0x7f007cfb4a5b
Jan 15 10:32:17 fedora kernel: Code: 48 89 e5 48 83 ec 20 89 55 ec 48 89 75 f0 89 7d f8 e8 c9 2f f7 ff 8b 55 ec 48 8b 75 f0 41 89 c0 8b 7d f8 b8 2e 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 2d 44 89 c7 48 89 45 f8 e8 21 30 f7 ff 48 8b
Jan 15 10:32:17 fedora kernel: RSP: 002b:00007fff4a639fa0 EFLAGS: 00000293 ORIG_RAX: 000000000000002e
Jan 15 10:32:17 fedora kernel: RAX: ffffffffffffffda RBX: 000055bb4779c2a0 RCX: 00007f007cfb4a5b
Jan 15 10:32:17 fedora kernel: RDX: 0000000000000000 RSI: 00007fff4a639fe0 RDI: 000000000000000b
Jan 15 10:32:17 fedora kernel: RBP: 00007fff4a639fc0 R08: 0000000000000000 R09: 00007f007d075b80
Jan 15 10:32:17 fedora kernel: R10: 0000000000000080 R11: 0000000000000293 R12: 000055bb478153c0
Jan 15 10:32:17 fedora kernel: R13: 00007fff4a63a070 R14: 000055bb4779c2a0 R15: 00007fff4a63a2c4
Jan 15 10:32:17 fedora kernel:  </TASK>
Jan 15 10:32:21 fedora kernel: watchdog: BUG: soft lockup - CPU#21 stuck for 22s! [swapper/21:0]
Jan 15 10:32:21 fedora kernel: Modules linked in: uinput rfcomm snd_seq_dummy snd_hrtimer nf_conntrack_netbios_ns nf_conntrack_broadcast nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink qrtr bnep sunrpc binfmt_misc iwlmvm mac80211 libarc4 snd_hda_codec_hdmi snd_hda_intel snd_usb_audio snd_intel_dspcfg snd_intel_sdw_acpi intel_rapl_msr snd_hda_codec intel_rapl_common snd_usbmidi_lib snd_ump iwlwifi edac_mce_amd snd_hda_core snd_rawmidi btusb mc snd_hwdep btrtl kvm_amd btintel snd_seq btbcm vfat fat btmtk kvm snd_seq_device irqbypass cfg80211 bluetooth snd_pcm eeepc_wmi asus_nb_wmi asus_wmi ledtrig_audio snd_timer sparse_keymap snd platform_profile rapl wmi_bmof k10temp igc pcspkr i2c_piix4 joydev rfkill soundcore gpio_amdpt gpio_generic loop zram nvme nvme_core nvme_common amdgpu drm_exec amdxcp drm_buddy gpu_sched crct10dif_pclmul crc32_pclmul crc32c_intel polyval_clmulni
Jan 15 10:32:21 fedora kernel:  polyval_generic i2c_algo_bit drm_suballoc_helper drm_display_helper ghash_clmulni_intel sha512_ssse3 cec sha256_ssse3 sha1_ssse3 drm_ttm_helper ccp ttm sp5100_tco video wmi ip6_tables ip_tables fuse
Jan 15 10:32:21 fedora kernel: CPU: 21 PID: 0 Comm: swapper/21 Tainted: G             L     6.6.9-200.fc39.x86_64 #1
Jan 15 10:32:21 fedora kernel: Hardware name: ASUS System Product Name/ROG STRIX X670E-E GAMING WIFI, BIOS 1602 08/15/2023
Jan 15 10:32:21 fedora kernel: RIP: 0010:native_queued_spin_lock_slowpath+0x71/0x2b0
Jan 15 10:32:21 fedora kernel: Code: 0f ba 2b 08 0f 92 c2 8b 03 0f b6 d2 c1 e2 08 30 e4 09 d0 3d ff 00 00 00 77 53 85 c0 74 10 0f b6 03 84 c0 74 09 f3 90 0f b6 03 <84> c0 75 f7 b8 01 00 00 00 66 89 03 5b 5d 41 5c 41 5d e9 f8 11 00
Jan 15 10:32:21 fedora kernel: RSP: 0018:ffffc900006fce28 EFLAGS: 00000202
Jan 15 10:32:21 fedora kernel: RAX: 0000000000000001 RBX: ffff88810707b5e4 RCX: ffffffffc16bd540
Jan 15 10:32:21 fedora kernel: RDX: 0000000000000000 RSI: 0000000000000001 RDI: ffff88810707b5e4
Jan 15 10:32:21 fedora kernel: RBP: 0000000000d05c04 R08: 0000000000000000 R09: ffffc900006fcbc0
Jan 15 10:32:21 fedora kernel: R10: 0000000000000003 R11: ffffffffb8346508 R12: ffffffffc145e520
Jan 15 10:32:21 fedora kernel: R13: ffff8881158a0330 R14: ffff88810707b5e4 R15: ffff889018762280
Jan 15 10:32:21 fedora kernel: FS:  0000000000000000(0000) GS:ffff889018740000(0000) knlGS:0000000000000000
Jan 15 10:32:21 fedora kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jan 15 10:32:21 fedora kernel: CR2: 00007f7457956000 CR3: 0000000494222000 CR4: 0000000000f50ee0
Jan 15 10:32:21 fedora kernel: PKRU: 55555554
Jan 15 10:32:21 fedora kernel: Call Trace:
Jan 15 10:32:21 fedora kernel:  <IRQ>
Jan 15 10:32:21 fedora kernel:  ? watchdog_timer_fn+0x1b8/0x220
Jan 15 10:32:21 fedora kernel:  ? __pfx_watchdog_timer_fn+0x10/0x10
Jan 15 10:32:21 fedora kernel:  ? __hrtimer_run_queues+0x10f/0x2b0
Jan 15 10:32:21 fedora kernel:  ? hrtimer_interrupt+0xf8/0x230
Jan 15 10:32:21 fedora kernel:  ? __sysvec_apic_timer_interrupt+0x4d/0x140
Jan 15 10:32:21 fedora kernel:  ? sysvec_apic_timer_interrupt+0x39/0x90
Jan 15 10:32:21 fedora kernel:  ? asm_sysvec_apic_timer_interrupt+0x1a/0x20
Jan 15 10:32:21 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:21 fedora kernel:  ? native_queued_spin_lock_slowpath+0x71/0x2b0
Jan 15 10:32:21 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:21 fedora kernel:  _raw_spin_lock+0x29/0x30
Jan 15 10:32:21 fedora kernel:  __iwl_trans_pcie_grab_nic_access+0x25/0x150 [iwlwifi]
Jan 15 10:32:21 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:21 fedora kernel:  iwl_trans_pcie_grab_nic_access+0x1a/0x40 [iwlwifi]
Jan 15 10:32:21 fedora kernel:  iwl_force_nmi+0xdf/0x110 [iwlwifi]
Jan 15 10:32:21 fedora kernel:  call_timer_fn+0x24/0x130
Jan 15 10:32:21 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:21 fedora kernel:  __run_timers+0x222/0x2c0
Jan 15 10:32:21 fedora kernel:  run_timer_softirq+0x1d/0x40
Jan 15 10:32:21 fedora kernel:  __do_softirq+0xd1/0x2c8
Jan 15 10:32:21 fedora kernel:  __irq_exit_rcu+0xa6/0xc0
Jan 15 10:32:21 fedora kernel:  sysvec_apic_timer_interrupt+0x72/0x90
Jan 15 10:32:21 fedora kernel:  </IRQ>
Jan 15 10:32:21 fedora kernel:  <TASK>
Jan 15 10:32:21 fedora kernel:  asm_sysvec_apic_timer_interrupt+0x1a/0x20
Jan 15 10:32:21 fedora kernel: RIP: 0010:cpuidle_enter_state+0xcc/0x440
Jan 15 10:32:21 fedora kernel: Code: ea be 1a ff e8 c5 f3 ff ff 8b 53 04 49 89 c5 0f 1f 44 00 00 31 ff e8 73 c2 19 ff 45 84 ff 0f 85 56 02 00 00 fb 0f 1f 44 00 00 <45> 85 f6 0f 88 85 01 00 00 49 63 d6 48 8d 04 52 48 8d 04 82 49 8d
Jan 15 10:32:21 fedora kernel: RSP: 0018:ffffc9000025fe90 EFLAGS: 00000246
Jan 15 10:32:21 fedora kernel: RAX: ffff889018774140 RBX: ffff88810e71b000 RCX: 000000000000001f
Jan 15 10:32:21 fedora kernel: RDX: 0000000000000015 RSI: 000000001e79f308 RDI: 0000000000000000
Jan 15 10:32:21 fedora kernel: RBP: 0000000000000002 R08: 0000000000000002 R09: 0000000000000288
Jan 15 10:32:21 fedora kernel: R10: 0000000000000006 R11: ffff889018772aa4 R12: ffffffffb8447200
Jan 15 10:32:21 fedora kernel: R13: 000000aba6eddf17 R14: 0000000000000002 R15: 0000000000000000
Jan 15 10:32:21 fedora kernel:  cpuidle_enter+0x2d/0x40
Jan 15 10:32:21 fedora kernel:  do_idle+0x20d/0x270
Jan 15 10:32:21 fedora kernel:  cpu_startup_entry+0x2a/0x30
Jan 15 10:32:21 fedora kernel:  start_secondary+0x11e/0x140
Jan 15 10:32:21 fedora kernel:  secondary_startup_64_no_verify+0x18f/0x19b
Jan 15 10:32:21 fedora kernel:  </TASK>
Jan 15 10:32:45 fedora kernel: watchdog: BUG: soft lockup - CPU#2 stuck for 52s! [NetworkManager:1502]
Jan 15 10:32:45 fedora kernel: Modules linked in: uinput rfcomm snd_seq_dummy snd_hrtimer nf_conntrack_netbios_ns nf_conntrack_broadcast nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink qrtr bnep sunrpc binfmt_misc iwlmvm mac80211 libarc4 snd_hda_codec_hdmi snd_hda_intel snd_usb_audio snd_intel_dspcfg snd_intel_sdw_acpi intel_rapl_msr snd_hda_codec intel_rapl_common snd_usbmidi_lib snd_ump iwlwifi edac_mce_amd snd_hda_core snd_rawmidi btusb mc snd_hwdep btrtl kvm_amd btintel snd_seq btbcm vfat fat btmtk kvm snd_seq_device irqbypass cfg80211 bluetooth snd_pcm eeepc_wmi asus_nb_wmi asus_wmi ledtrig_audio snd_timer sparse_keymap snd platform_profile rapl wmi_bmof k10temp igc pcspkr i2c_piix4 joydev rfkill soundcore gpio_amdpt gpio_generic loop zram nvme nvme_core nvme_common amdgpu drm_exec amdxcp drm_buddy gpu_sched crct10dif_pclmul crc32_pclmul crc32c_intel polyval_clmulni
Jan 15 10:32:45 fedora kernel:  polyval_generic i2c_algo_bit drm_suballoc_helper drm_display_helper ghash_clmulni_intel sha512_ssse3 cec sha256_ssse3 sha1_ssse3 drm_ttm_helper ccp ttm sp5100_tco video wmi ip6_tables ip_tables fuse
Jan 15 10:32:45 fedora kernel: CPU: 2 PID: 1502 Comm: NetworkManager Tainted: G             L     6.6.9-200.fc39.x86_64 #1
Jan 15 10:32:45 fedora kernel: Hardware name: ASUS System Product Name/ROG STRIX X670E-E GAMING WIFI, BIOS 1602 08/15/2023
Jan 15 10:32:45 fedora kernel: RIP: 0010:iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:45 fedora kernel: Code: 1f 80 00 00 00 00 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 f3 0f 1e fa 0f 1f 44 00 00 89 f6 48 03 b7 48 35 00 00 8b 06 <e9> c7 9d ba f5 0f 1f 80 00 00 00 00 90 90 90 90 90 90 90 90 90 90
Jan 15 10:32:45 fedora kernel: RSP: 0018:ffffc90001abf438 EFLAGS: 00000286
Jan 15 10:32:45 fedora kernel: RAX: 00000000ffffffff RBX: 00000000000009ba RCX: 0000000000000002
Jan 15 10:32:45 fedora kernel: RDX: 000000000000056a RSI: ffffc90001758024 RDI: ffff888107078028
Jan 15 10:32:45 fedora kernel: RBP: ffff888107078028 R08: 0000000000003a98 R09: 0000000000000101
Jan 15 10:32:45 fedora kernel: R10: ffffffffb8206100 R11: 0000000000034140 R12: 0000000000000011
Jan 15 10:32:45 fedora kernel: R13: 0000000000000001 R14: 0000000000000024 R15: 0000000000003a98
Jan 15 10:32:45 fedora kernel: FS:  00007f007be73540(0000) GS:ffff889018280000(0000) knlGS:0000000000000000
Jan 15 10:32:45 fedora kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jan 15 10:32:45 fedora kernel: CR2: 00003f4073362180 CR3: 000000010d00a000 CR4: 0000000000f50ee0
Jan 15 10:32:45 fedora kernel: PKRU: 55555554
Jan 15 10:32:45 fedora kernel: Call Trace:
Jan 15 10:32:45 fedora kernel:  <IRQ>
Jan 15 10:32:45 fedora kernel:  ? watchdog_timer_fn+0x1b8/0x220
Jan 15 10:32:45 fedora kernel:  ? __pfx_watchdog_timer_fn+0x10/0x10
Jan 15 10:32:45 fedora kernel:  ? __hrtimer_run_queues+0x10f/0x2b0
Jan 15 10:32:45 fedora kernel:  ? hrtimer_interrupt+0xf8/0x230
Jan 15 10:32:45 fedora kernel:  ? __sysvec_apic_timer_interrupt+0x4d/0x140
Jan 15 10:32:45 fedora kernel:  ? sysvec_apic_timer_interrupt+0x6d/0x90
Jan 15 10:32:45 fedora kernel:  </IRQ>
Jan 15 10:32:45 fedora kernel:  <TASK>
Jan 15 10:32:45 fedora kernel:  ? asm_sysvec_apic_timer_interrupt+0x1a/0x20
Jan 15 10:32:45 fedora kernel:  ? iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:45 fedora kernel:  iwl_poll_bit+0x4b/0x80 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  __iwl_trans_pcie_grab_nic_access+0xb7/0x150 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  iwl_trans_pcie_grab_nic_access+0x1a/0x40 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  iwl_force_nmi+0xdf/0x110 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  iwl_trans_sync_nmi_with_addr+0x14b/0x170 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:45 fedora kernel:  iwl_trans_txq_send_hcmd+0x401/0x450 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  ? __pfx_autoremove_wake_function+0x10/0x10
Jan 15 10:32:45 fedora kernel:  iwl_trans_send_cmd+0x98/0x100 [iwlwifi]
Jan 15 10:32:45 fedora kernel:  iwl_mvm_send_cmd+0x1f/0x60 [iwlmvm]
Jan 15 10:32:45 fedora kernel:  iwl_mvm_request_statistics+0x124/0x1b0 [iwlmvm]
Jan 15 10:32:45 fedora kernel:  ? __pfx_iwl_wait_stats_complete+0x10/0x10 [iwlmvm]
Jan 15 10:32:45 fedora kernel:  iwl_mvm_mac_sta_statistics+0x18b/0x3b0 [iwlmvm]
Jan 15 10:32:45 fedora kernel:  sta_set_sinfo+0xd9/0xc00 [mac80211]
Jan 15 10:32:45 fedora kernel:  ieee80211_dump_station+0x6f/0x90 [mac80211]
Jan 15 10:32:45 fedora kernel:  nl80211_dump_station+0x13f/0x290 [cfg80211]
Jan 15 10:32:45 fedora kernel:  genl_dumpit+0x33/0x90
Jan 15 10:32:45 fedora kernel:  netlink_dump+0x126/0x320
Jan 15 10:32:45 fedora kernel:  __netlink_dump_start+0x1d6/0x290
Jan 15 10:32:45 fedora kernel:  genl_family_rcv_msg_dumpit+0x9c/0x100
Jan 15 10:32:45 fedora kernel:  ? free_unref_page+0xf6/0x180
Jan 15 10:32:45 fedora kernel:  ? __pfx_genl_start+0x10/0x10
Jan 15 10:32:45 fedora kernel:  ? __pfx_genl_dumpit+0x10/0x10
Jan 15 10:32:45 fedora kernel:  ? __pfx_genl_done+0x10/0x10
Jan 15 10:32:45 fedora kernel:  genl_rcv_msg+0x146/0x2c0
Jan 15 10:32:45 fedora kernel:  ? __pfx_nl80211_dump_station+0x10/0x10 [cfg80211]
Jan 15 10:32:45 fedora kernel:  ? __pfx_genl_rcv_msg+0x10/0x10
Jan 15 10:32:45 fedora kernel:  netlink_rcv_skb+0x58/0x110
Jan 15 10:32:45 fedora kernel:  genl_rcv+0x28/0x40
Jan 15 10:32:45 fedora kernel:  netlink_unicast+0x1a3/0x290
Jan 15 10:32:45 fedora kernel:  netlink_sendmsg+0x254/0x4d0
Jan 15 10:32:45 fedora kernel:  ____sys_sendmsg+0x396/0x3d0
Jan 15 10:32:45 fedora kernel:  ? copy_msghdr_from_user+0x7d/0xc0
Jan 15 10:32:45 fedora kernel:  ___sys_sendmsg+0x9a/0xe0
Jan 15 10:32:45 fedora kernel:  ? __pfx_pollwake+0x10/0x10
Jan 15 10:32:45 fedora kernel:  __sys_sendmsg+0x7a/0xd0
Jan 15 10:32:45 fedora kernel:  do_syscall_64+0x5d/0x90
Jan 15 10:32:45 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:45 fedora kernel:  ? __x64_sys_epoll_wait+0x73/0x110
Jan 15 10:32:45 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:45 fedora kernel:  ? syscall_exit_to_user_mode+0x2b/0x40
Jan 15 10:32:45 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:45 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:45 fedora kernel:  ? syscall_exit_to_user_mode+0x2b/0x40
Jan 15 10:32:45 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:45 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:45 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:45 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:45 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:45 fedora kernel:  entry_SYSCALL_64_after_hwframe+0x6e/0xd8
Jan 15 10:32:45 fedora kernel: RIP: 0033:0x7f007cfb4a5b
Jan 15 10:32:45 fedora kernel: Code: 48 89 e5 48 83 ec 20 89 55 ec 48 89 75 f0 89 7d f8 e8 c9 2f f7 ff 8b 55 ec 48 8b 75 f0 41 89 c0 8b 7d f8 b8 2e 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 2d 44 89 c7 48 89 45 f8 e8 21 30 f7 ff 48 8b
Jan 15 10:32:45 fedora kernel: RSP: 002b:00007fff4a639fa0 EFLAGS: 00000293 ORIG_RAX: 000000000000002e
Jan 15 10:32:45 fedora kernel: RAX: ffffffffffffffda RBX: 000055bb4779c2a0 RCX: 00007f007cfb4a5b
Jan 15 10:32:45 fedora kernel: RDX: 0000000000000000 RSI: 00007fff4a639fe0 RDI: 000000000000000b
Jan 15 10:32:45 fedora kernel: RBP: 00007fff4a639fc0 R08: 0000000000000000 R09: 00007f007d075b80
Jan 15 10:32:45 fedora kernel: R10: 0000000000000080 R11: 0000000000000293 R12: 000055bb478153c0
Jan 15 10:32:45 fedora kernel: R13: 00007fff4a63a070 R14: 000055bb4779c2a0 R15: 00007fff4a63a2c4
Jan 15 10:32:45 fedora kernel:  </TASK>
Jan 15 10:32:49 fedora kernel: watchdog: BUG: soft lockup - CPU#21 stuck for 49s! [swapper/21:0]
Jan 15 10:32:49 fedora kernel: Modules linked in: uinput rfcomm snd_seq_dummy snd_hrtimer nf_conntrack_netbios_ns nf_conntrack_broadcast nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink qrtr bnep sunrpc binfmt_misc iwlmvm mac80211 libarc4 snd_hda_codec_hdmi snd_hda_intel snd_usb_audio snd_intel_dspcfg snd_intel_sdw_acpi intel_rapl_msr snd_hda_codec intel_rapl_common snd_usbmidi_lib snd_ump iwlwifi edac_mce_amd snd_hda_core snd_rawmidi btusb mc snd_hwdep btrtl kvm_amd btintel snd_seq btbcm vfat fat btmtk kvm snd_seq_device irqbypass cfg80211 bluetooth snd_pcm eeepc_wmi asus_nb_wmi asus_wmi ledtrig_audio snd_timer sparse_keymap snd platform_profile rapl wmi_bmof k10temp igc pcspkr i2c_piix4 joydev rfkill soundcore gpio_amdpt gpio_generic loop zram nvme nvme_core nvme_common amdgpu drm_exec amdxcp drm_buddy gpu_sched crct10dif_pclmul crc32_pclmul crc32c_intel polyval_clmulni
Jan 15 10:32:49 fedora kernel:  polyval_generic i2c_algo_bit drm_suballoc_helper drm_display_helper ghash_clmulni_intel sha512_ssse3 cec sha256_ssse3 sha1_ssse3 drm_ttm_helper ccp ttm sp5100_tco video wmi ip6_tables ip_tables fuse
Jan 15 10:32:49 fedora kernel: CPU: 21 PID: 0 Comm: swapper/21 Tainted: G             L     6.6.9-200.fc39.x86_64 #1
Jan 15 10:32:49 fedora kernel: Hardware name: ASUS System Product Name/ROG STRIX X670E-E GAMING WIFI, BIOS 1602 08/15/2023
Jan 15 10:32:49 fedora kernel: RIP: 0010:native_queued_spin_lock_slowpath+0x71/0x2b0
Jan 15 10:32:49 fedora kernel: Code: 0f ba 2b 08 0f 92 c2 8b 03 0f b6 d2 c1 e2 08 30 e4 09 d0 3d ff 00 00 00 77 53 85 c0 74 10 0f b6 03 84 c0 74 09 f3 90 0f b6 03 <84> c0 75 f7 b8 01 00 00 00 66 89 03 5b 5d 41 5c 41 5d e9 f8 11 00
Jan 15 10:32:49 fedora kernel: RSP: 0018:ffffc900006fce28 EFLAGS: 00000202
Jan 15 10:32:49 fedora kernel: RAX: 0000000000000001 RBX: ffff88810707b5e4 RCX: ffffffffc16bd540
Jan 15 10:32:49 fedora kernel: RDX: 0000000000000000 RSI: 0000000000000001 RDI: ffff88810707b5e4
Jan 15 10:32:49 fedora kernel: RBP: 0000000000d05c04 R08: 0000000000000000 R09: ffffc900006fcbc0
Jan 15 10:32:49 fedora kernel: R10: 0000000000000003 R11: ffffffffb8346508 R12: ffffffffc145e520
Jan 15 10:32:49 fedora kernel: R13: ffff8881158a0330 R14: ffff88810707b5e4 R15: ffff889018762280
Jan 15 10:32:49 fedora kernel: FS:  0000000000000000(0000) GS:ffff889018740000(0000) knlGS:0000000000000000
Jan 15 10:32:49 fedora kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jan 15 10:32:49 fedora kernel: CR2: 00007f7457956000 CR3: 0000000494222000 CR4: 0000000000f50ee0
Jan 15 10:32:49 fedora kernel: PKRU: 55555554
Jan 15 10:32:49 fedora kernel: Call Trace:
Jan 15 10:32:49 fedora kernel:  <IRQ>
Jan 15 10:32:49 fedora kernel:  ? watchdog_timer_fn+0x1b8/0x220
Jan 15 10:32:49 fedora kernel:  ? __pfx_watchdog_timer_fn+0x10/0x10
Jan 15 10:32:49 fedora kernel:  ? __hrtimer_run_queues+0x10f/0x2b0
Jan 15 10:32:49 fedora kernel:  ? hrtimer_interrupt+0xf8/0x230
Jan 15 10:32:49 fedora kernel:  ? __sysvec_apic_timer_interrupt+0x4d/0x140
Jan 15 10:32:49 fedora kernel:  ? sysvec_apic_timer_interrupt+0x39/0x90
Jan 15 10:32:49 fedora kernel:  ? asm_sysvec_apic_timer_interrupt+0x1a/0x20
Jan 15 10:32:49 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:49 fedora kernel:  ? native_queued_spin_lock_slowpath+0x71/0x2b0
Jan 15 10:32:49 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:49 fedora kernel:  _raw_spin_lock+0x29/0x30
Jan 15 10:32:49 fedora kernel:  __iwl_trans_pcie_grab_nic_access+0x25/0x150 [iwlwifi]
Jan 15 10:32:49 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:49 fedora kernel:  iwl_trans_pcie_grab_nic_access+0x1a/0x40 [iwlwifi]
Jan 15 10:32:49 fedora kernel:  iwl_force_nmi+0xdf/0x110 [iwlwifi]
Jan 15 10:32:49 fedora kernel:  call_timer_fn+0x24/0x130
Jan 15 10:32:49 fedora kernel:  ? __pfx_iwl_txq_stuck_timer+0x10/0x10 [iwlwifi]
Jan 15 10:32:49 fedora kernel:  __run_timers+0x222/0x2c0
Jan 15 10:32:49 fedora kernel:  run_timer_softirq+0x1d/0x40
Jan 15 10:32:49 fedora kernel:  __do_softirq+0xd1/0x2c8
Jan 15 10:32:49 fedora kernel:  __irq_exit_rcu+0xa6/0xc0
Jan 15 10:32:49 fedora kernel:  sysvec_apic_timer_interrupt+0x72/0x90
Jan 15 10:32:49 fedora kernel:  </IRQ>
Jan 15 10:32:49 fedora kernel:  <TASK>
Jan 15 10:32:49 fedora kernel:  asm_sysvec_apic_timer_interrupt+0x1a/0x20
Jan 15 10:32:49 fedora kernel: RIP: 0010:cpuidle_enter_state+0xcc/0x440
Jan 15 10:32:49 fedora kernel: Code: ea be 1a ff e8 c5 f3 ff ff 8b 53 04 49 89 c5 0f 1f 44 00 00 31 ff e8 73 c2 19 ff 45 84 ff 0f 85 56 02 00 00 fb 0f 1f 44 00 00 <45> 85 f6 0f 88 85 01 00 00 49 63 d6 48 8d 04 52 48 8d 04 82 49 8d
Jan 15 10:32:49 fedora kernel: RSP: 0018:ffffc9000025fe90 EFLAGS: 00000246
Jan 15 10:32:49 fedora kernel: RAX: ffff889018774140 RBX: ffff88810e71b000 RCX: 000000000000001f
Jan 15 10:32:49 fedora kernel: RDX: 0000000000000015 RSI: 000000001e79f308 RDI: 0000000000000000
Jan 15 10:32:49 fedora kernel: RBP: 0000000000000002 R08: 0000000000000002 R09: 0000000000000288
Jan 15 10:32:49 fedora kernel: R10: 0000000000000006 R11: ffff889018772aa4 R12: ffffffffb8447200
Jan 15 10:32:49 fedora kernel: R13: 000000aba6eddf17 R14: 0000000000000002 R15: 0000000000000000
Jan 15 10:32:49 fedora kernel:  cpuidle_enter+0x2d/0x40
Jan 15 10:32:49 fedora kernel:  do_idle+0x20d/0x270
Jan 15 10:32:49 fedora kernel:  cpu_startup_entry+0x2a/0x30
Jan 15 10:32:49 fedora kernel:  start_secondary+0x11e/0x140
Jan 15 10:32:49 fedora kernel:  secondary_startup_64_no_verify+0x18f/0x19b
Jan 15 10:32:49 fedora kernel:  </TASK>
Jan 15 10:32:50 fedora kernel: rcu: INFO: rcu_preempt detected stalls on CPUs/tasks:
Jan 15 10:32:50 fedora kernel: rcu:         2-....: (275 ticks this GP) idle=19dc/1/0x4000000000000000 softirq=76024/76024 fqs=13556
Jan 15 10:32:50 fedora kernel: rcu:         (detected by 7, t=60002 jiffies, g=336801, q=28891 ncpus=32)
Jan 15 10:32:50 fedora kernel: Sending NMI from CPU 7 to CPUs 2:
Jan 15 10:32:50 fedora kernel: NMI backtrace for cpu 2
Jan 15 10:32:50 fedora kernel: CPU: 2 PID: 1502 Comm: NetworkManager Tainted: G             L     6.6.9-200.fc39.x86_64 #1
Jan 15 10:32:50 fedora kernel: Hardware name: ASUS System Product Name/ROG STRIX X670E-E GAMING WIFI, BIOS 1602 08/15/2023
Jan 15 10:32:50 fedora kernel: RIP: 0010:iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:50 fedora kernel: Code: 1f 80 00 00 00 00 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 f3 0f 1e fa 0f 1f 44 00 00 89 f6 48 03 b7 48 35 00 00 8b 06 <e9> c7 9d ba f5 0f 1f 80 00 00 00 00 90 90 90 90 90 90 90 90 90 90
Jan 15 10:32:50 fedora kernel: RSP: 0018:ffffc90001abf438 EFLAGS: 00000286
Jan 15 10:32:50 fedora kernel: RAX: 00000000ffffffff RBX: 0000000000000a96 RCX: 0000000000000002
Jan 15 10:32:50 fedora kernel: RDX: 000000000000056a RSI: ffffc90001758024 RDI: ffff888107078028
Jan 15 10:32:50 fedora kernel: RBP: ffff888107078028 R08: 0000000000003a98 R09: 0000000000000101
Jan 15 10:32:50 fedora kernel: R10: ffffffffb8206100 R11: 0000000000034140 R12: 0000000000000011
Jan 15 10:32:50 fedora kernel: R13: 0000000000000001 R14: 0000000000000024 R15: 0000000000003a98
Jan 15 10:32:50 fedora kernel: FS:  00007f007be73540(0000) GS:ffff889018280000(0000) knlGS:0000000000000000
Jan 15 10:32:50 fedora kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jan 15 10:32:50 fedora kernel: CR2: 00003f4073362180 CR3: 000000010d00a000 CR4: 0000000000f50ee0
Jan 15 10:32:50 fedora kernel: PKRU: 55555554
Jan 15 10:32:50 fedora kernel: Call Trace:
Jan 15 10:32:50 fedora kernel:  <NMI>
Jan 15 10:32:50 fedora kernel:  ? nmi_cpu_backtrace+0x99/0x110
Jan 15 10:32:50 fedora kernel:  ? nmi_cpu_backtrace_handler+0x11/0x20
Jan 15 10:32:50 fedora kernel:  ? nmi_handle+0x5e/0x150
Jan 15 10:32:50 fedora kernel:  ? default_do_nmi+0x40/0x100
Jan 15 10:32:50 fedora kernel:  ? exc_nmi+0x139/0x1c0
Jan 15 10:32:50 fedora kernel:  ? end_repeat_nmi+0x16/0x67
Jan 15 10:32:50 fedora kernel:  ? iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  ? iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  ? iwl_trans_pcie_read32+0x14/0x20 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  </NMI>
Jan 15 10:32:50 fedora kernel:  <TASK>
Jan 15 10:32:50 fedora kernel:  iwl_poll_bit+0x4b/0x80 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  __iwl_trans_pcie_grab_nic_access+0xb7/0x150 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  iwl_trans_pcie_grab_nic_access+0x1a/0x40 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  iwl_force_nmi+0xdf/0x110 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  iwl_trans_sync_nmi_with_addr+0x14b/0x170 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:50 fedora kernel:  iwl_trans_txq_send_hcmd+0x401/0x450 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  ? __pfx_autoremove_wake_function+0x10/0x10
Jan 15 10:32:50 fedora kernel:  iwl_trans_send_cmd+0x98/0x100 [iwlwifi]
Jan 15 10:32:50 fedora kernel:  iwl_mvm_send_cmd+0x1f/0x60 [iwlmvm]
Jan 15 10:32:50 fedora kernel:  iwl_mvm_request_statistics+0x124/0x1b0 [iwlmvm]
Jan 15 10:32:50 fedora kernel:  ? __pfx_iwl_wait_stats_complete+0x10/0x10 [iwlmvm]
Jan 15 10:32:50 fedora kernel:  iwl_mvm_mac_sta_statistics+0x18b/0x3b0 [iwlmvm]
Jan 15 10:32:50 fedora kernel:  sta_set_sinfo+0xd9/0xc00 [mac80211]
Jan 15 10:32:50 fedora kernel:  ieee80211_dump_station+0x6f/0x90 [mac80211]
Jan 15 10:32:50 fedora kernel:  nl80211_dump_station+0x13f/0x290 [cfg80211]
Jan 15 10:32:50 fedora kernel:  genl_dumpit+0x33/0x90
Jan 15 10:32:50 fedora kernel:  netlink_dump+0x126/0x320
Jan 15 10:32:50 fedora kernel:  __netlink_dump_start+0x1d6/0x290
Jan 15 10:32:50 fedora kernel:  genl_family_rcv_msg_dumpit+0x9c/0x100
Jan 15 10:32:50 fedora kernel:  ? free_unref_page+0xf6/0x180
Jan 15 10:32:50 fedora kernel:  ? __pfx_genl_start+0x10/0x10
Jan 15 10:32:50 fedora kernel:  ? __pfx_genl_dumpit+0x10/0x10
Jan 15 10:32:50 fedora kernel:  ? __pfx_genl_done+0x10/0x10
Jan 15 10:32:50 fedora kernel:  genl_rcv_msg+0x146/0x2c0
Jan 15 10:32:50 fedora kernel:  ? __pfx_nl80211_dump_station+0x10/0x10 [cfg80211]
Jan 15 10:32:50 fedora kernel:  ? __pfx_genl_rcv_msg+0x10/0x10
Jan 15 10:32:50 fedora kernel:  netlink_rcv_skb+0x58/0x110
Jan 15 10:32:50 fedora kernel:  genl_rcv+0x28/0x40
Jan 15 10:32:50 fedora kernel:  netlink_unicast+0x1a3/0x290
Jan 15 10:32:50 fedora kernel:  netlink_sendmsg+0x254/0x4d0
Jan 15 10:32:50 fedora kernel:  ____sys_sendmsg+0x396/0x3d0
Jan 15 10:32:50 fedora kernel:  ? copy_msghdr_from_user+0x7d/0xc0
Jan 15 10:32:50 fedora kernel:  ___sys_sendmsg+0x9a/0xe0
Jan 15 10:32:50 fedora kernel:  ? __pfx_pollwake+0x10/0x10
Jan 15 10:32:50 fedora kernel:  __sys_sendmsg+0x7a/0xd0
Jan 15 10:32:50 fedora kernel:  do_syscall_64+0x5d/0x90
Jan 15 10:32:50 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:50 fedora kernel:  ? __x64_sys_epoll_wait+0x73/0x110
Jan 15 10:32:50 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:50 fedora kernel:  ? syscall_exit_to_user_mode+0x2b/0x40
Jan 15 10:32:50 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:50 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:50 fedora kernel:  ? syscall_exit_to_user_mode+0x2b/0x40
Jan 15 10:32:50 fedora kernel:  ? srso_alias_return_thunk+0x5/0x7f
Jan 15 10:32:50 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:50 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:50 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:50 fedora kernel:  ? do_syscall_64+0x6c/0x90
Jan 15 10:32:50 fedora kernel:  entry_SYSCALL_64_after_hwframe+0x6e/0xd8
Jan 15 10:32:50 fedora kernel: RIP: 0033:0x7f007cfb4a5b
Jan 15 10:32:50 fedora kernel: Code: 48 89 e5 48 83 ec 20 89 55 ec 48 89 75 f0 89 7d f8 e8 c9 2f f7 ff 8b 55 ec 48 8b 75 f0 41 89 c0 8b 7d f8 b8 2e 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 2d 44 89 c7 48 89 45 f8 e8 21 30 f7 ff 48 8b
Jan 15 10:32:50 fedora kernel: RSP: 002b:00007fff4a639fa0 EFLAGS: 00000293 ORIG_RAX: 000000000000002e
Jan 15 10:32:50 fedora kernel: RAX: ffffffffffffffda RBX: 000055bb4779c2a0 RCX: 00007f007cfb4a5b
Jan 15 10:32:50 fedora kernel: RDX: 0000000000000000 RSI: 00007fff4a639fe0 RDI: 000000000000000b
Jan 15 10:32:50 fedora kernel: RBP: 00007fff4a639fc0 R08: 0000000000000000 R09: 00007f007d075b80
Jan 15 10:32:50 fedora kernel: R10: 0000000000000080 R11: 0000000000000293 R12: 000055bb478153c0
Jan 15 10:32:50 fedora kernel: R13: 00007fff4a63a070 R14: 000055bb4779c2a0 R15: 00007fff4a63a2c4
Jan 15 10:32:50 fedora kernel:  </TASK>
```

Please see the following kernel bug that was logged as well by another user for additional details: https://bugzilla.kernel.org/show_bug.cgi?id=217990

Comment 1 Fedora Update System 2024-04-11 13:26:52 UTC
FEDORA-2024-5829ba652c (linux-firmware-20240410-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-5829ba652c

Comment 2 Fedora Update System 2024-04-11 13:27:04 UTC
FEDORA-2024-8390e97bf1 (linux-firmware-20240410-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-8390e97bf1

Comment 3 Fedora Update System 2024-04-11 13:27:13 UTC
FEDORA-2024-3cb8093bdf (linux-firmware-20240410-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3cb8093bdf

Comment 4 Fedora Update System 2024-04-12 02:05:14 UTC
FEDORA-2024-3cb8093bdf has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3cb8093bdf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3cb8093bdf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-04-12 02:34:01 UTC
FEDORA-2024-8390e97bf1 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-8390e97bf1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-8390e97bf1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-04-12 02:41:41 UTC
FEDORA-2024-5829ba652c has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-5829ba652c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-5829ba652c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-14 01:36:14 UTC
FEDORA-2024-8390e97bf1 (linux-firmware-20240410-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2024-04-19 21:35:09 UTC
FEDORA-2024-3cb8093bdf (linux-firmware-20240410-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2024-04-24 01:36:32 UTC
FEDORA-2024-5829ba652c (linux-firmware-20240410-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.